function vw_school_education_openCity(evt, cityName) {
    var i, tabcontent, tablinks;

    tabcontent = document.getElementsByClassName("tabcontent");
    for (i = 0; i < tabcontent.length; i++) {
        tabcontent[i].style.display = "none";
    }

    tablinks = document.getElementsByClassName("tablinks");
    for (i = 0; i < tablinks.length; i++) {
        tablinks[i].classList.remove("active");
    }

    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.classList.add("active");
}
// Open first tab automatically
document.addEventListener("DOMContentLoaded", function() {
    var firstTab = document.querySelector(".tablinks.home");
    if (firstTab) {
        firstTab.click();
    }
});
